{
  "name": "bombocado",
  "version": "1.0.0",
  "description": "Projeto backend bombocado",
  "main": "server.js",
  "engines": {
    "node": "12.18.3"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server",
    "server": "nodemon server"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/bruno.kuchel/bombocado-backend.git"
  },
  "keywords": [
    "express"
  ],
  "author": "Bruno Kuchel",
  "license": "ISC",
  "dependencies": {
    "@sendgrid/mail": "^7.4.0",
    "aws-sdk": "^2.770.0",
    "bcryptjs": "^2.4.3",
    "config": "^3.3.2",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.0",
    "express-validator": "^6.6.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.7"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
